@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,800&display=swap');
@font-face {
    font-family: 'HelloParisSansBold';
    src: url('fonts/HelloParisSansBold.eot');
    src: url('fonts/HelloParisSansBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelloParisSansBold.woff2') format('woff2'),
        url('fonts/HelloParisSansBold.woff') format('woff'),
        url('fonts/HelloParisSansBold.ttf') format('truetype'),
        url('fonts/HelloParisSansBold.svg#HelloParisSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


:root{
    --primary-font: 'Montserrat', sans-serif;
    --secondary-font: 'HelloParisSansBold';
    --primary-color:#F8C301;
    --secondary-color-white:#ffffff;
    --primary-color-black:#000000;
}

*{outline:none;box-sizing:border-box;margin:0;padding:0;}
input,button{-moz-appearance:none;-webkit-appearance:none;}
input,button,div,ul,li{outline:none !important;}
a:link,a:visited{text-decoration:none;}
img{border:none;outline:none;}
ul,ul li{list-style-type:none}
.relative{position:relative;}
.absolute{position:absolute;}
.fixed{position: fixed;}
.highIndex{z-index: 999;}
.clr{clear:both}
.floatLft{float:left}
.floatRgt{float:right}
.inlineBlk{display:inline-block;vertical-align:middle}
.col-100{width:100%}
.textCenter{text-align:center;}
.textLeft{text-align:left;}
.textRight{text-align:right;}
.textUpper{text-transform: uppercase;}
.fwRegular{font-weight: var(--fw-regular);}
.fwLight{font-weight: var(--fw-light);}
.fwMedium{font-weight: var(--fw-medium);}
.fwBold{font-weight: var(--fw-bold);}
.primary-font{font-family: var(--primary-font);}
.primary-color{color: var(--primary-color);}
.secondary-color{color: var(--secondary-color);}
.flexCenter{display: flex;justify-content: center;}